<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">

<HTML>

<HEAD>
   <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
   <TITLE>acces</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1>Moyens d'accès à la conférence JFLA'2001</H1>

<UL>
<LI><B>En voiture</B> : (env. 470 km de Paris)
Prendre l'A6 direction Ury-Montargis-Auxerre-Lyon, puis l'A36 jusqu'à
Besançon sortie 3-Besançon-Centre. Besançon-Planoise, prendre la N173
sur 3 km  direction Pontarlier, puis la N73 sur 2 km Besançon puis
prendre la N273 sur 2 km, la D104 sur 940 m et la N57 sur 47 km
jusqu'à Pontarlier.
</LI>

<LI><B>En train</B> :

<UL>
 <LI>Renseignements et horaires: <A
href="http://www.sncf.fr">http://www.sncf.fr</A>
 </LI>

 <LI>Une <B>navette</B>
sera mise en place le dimanche 28 janvier à 17h00 et le mardi 30 janvier
février après le séminaire. N'oubliez pas de vous inscrire pour la navette.
 </LI>

 <LI><B>Aller - Le dimanche 28 janvier : 
Départ de Paris Gare de Lyon : 12h48 <BR>arrivée Pontarlier Gare SNCF 16h21 
</LI>

 <LI><B> Retour - Le mardi 30 janvier :
Départ Pontarlier Gare SNCF : 18h24 <BR>arrivée Paris  21h51 (direct)
</LI>

<LI><B>Pontarlier lieu de la conférence en bus</B> :
Une navette de la Compagnie "Monts Jura" sera mise en place :
 <UL>
  <LI>au départ de la gare SNCF de Pontarlier le dimanche 28 janvier,
départ 17h00
  <LI>au départ de l'hôtel le mardi 30 janvier, départ 17h30.
 </UL>
Le transfert nécessite environ 1/4 d'heure. 

<P>Les personnes intéressées sont priées de cocher la case prévue sur le
formulaire d'inscription.

</UL>

</BODY>
</HTML>
